#wrapper { 
	width: 970px;
	margin:0 auto;
	text-align:left;  
}

#header {
	background: #B22222 url(../images/public/tp1.jpg) no-repeat;
	border: 0px solid #a3c1da;
	border-bottom-width: 0px;
	border-top-width: 0px;
	height: 200px;
	padding-top: 2px;
	width: 970px;
	display: block;
}

#leftColumn {
	float: left;
	width: 235px;
}

#centerColumnLayout {
	background: transparent url(../images/public/bg.jpg) repeat center;
	width: 970px;
	margin:0 auto;
}

#centerColumnLayout0 {
	background: transparent url(../images/public/bg3.jpg) repeat-y center;
	float: left;
	width: 970px;
}

#centerColumnLayout1 {
	float: left;
	width: 420px;
	padding: 0px 5px 0px 5px;
	margin: 0px 10px 0px 0px;
}

#centerColumnLayout2 {
	float: left;
	background: transparent url(../images/public/bg.jpg) repeat 0% 0%;
	padding: 20px 0px 10px 10px;
	width: 720px;
	text-indent: 2em;
	font-size: 1em;
}

#centerColumnLayout3 {
	float: left;
	width: 590px;
}

#rightColumn {
	float: left;
	width: 295px;
	padding: 0px 0px 0px 0px;
}

#navTop {
	background: #B22222 url(img/navTop.jpg) no-repeat 0% 0%;
	height: 35px;
	padding-top: 8px;
	width: 970px;
	margin: 0px 0px 1px 0px;
}

#navTopList {
	list-style-type: none;
	margin: 0px 5px 0px 5px;
	margin-top: 0px;
}

#navTopList li {
	display: inline;
	list-style-type: none;
	border-right: 0px solid #d1e0ec;
}

#navTopList li a {
	color: #fff;
	padding: 0em 1.5em 0.5em 1.2em;
}

#navLeftList {
	background: url(../images/index/2lay_Bg.jpg) repeat-y;
	border: 0px solid #d9ab55;
	padding: 5px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
	width: 208px;
	font-size: 12px;
}

#navLeftList li {
	background: url(img/arrow.gif) no-repeat left center;
	list-style-type: none;
	line-height: 1.5em;
	padding: 5px 0px 5px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	text-align: center;
	color: #DCDCDC;
}

#navLeftList li a {
	color: #ffcf63;
	text-decoration: none;
	text-align: center;
}

#ContentList {
	margin: 8px auto;
	font-size: 1em;
}

#ContentList li {
	line-height: 1.7em;
}

.boxleftColumn li a {
	color: #142B39;
	text-decoration: none;
}

#navLeftList li a:hover, .boxleftColumn li a:hover {
	text-decoration: underline;
}

/* image positioning - left, right and center */
.left
{ float: left; 
  padding: 0px 8px 0px 0px;
}

.right
{ float: right; 
  padding: 0px 0px 0px 8px;
}

.center
{ display: block;
  text-align: center;
  margin: 0 auto;
}

/* main box */
.boxleftColumn {
	border: 1px solid #d9ab55;
	padding: 5px 10px 10px 10px;
	margin: 0px 0 15px 0;
	width: 200px;
}

.boxleftColumn1
{
	background: url(../images/index/bg1.jpg) no-repeat center top;
	border: 1px solid #d9ab55;
	padding: 5px 10px 10px 10px;
	margin: 0px 0 10px 0;
	width: 200px;
	height: 285px;
	text-indent: 2em;
}

.boxleftColumn2
{
	background: url(../images/index/bg2.jpg) no-repeat center top;
	height: 275px;
	border: 1px solid #d9ab55;
	padding: 5px 10px 10px 10px;
	margin: 0px 0 15px 0;
	width: 200px;
}

.boxleftColumn2 ul
{
	color: #777;
	text-decoration: none;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.boxleftColumn2 li a
{
	color: #404040;
	text-decoration: none;
}

.boxleftColumn3
{
	background: url(../images/index/bg3.jpg) no-repeat center top;
	height: 130px;
	border: 1px solid #d9ab55;
	padding: 5px 10px 10px 10px;
	margin: 0px 0 15px 0;
	width: 200px;
}

.blockCenter {
	border: 1px solid #a3c1da;
	margin: 0 0 10px 0px;
	padding: 0px 5px 0px 5px;
}

.blockCenter li a
{
	color: #444444;
	text-decoration: none;
}

.blockRight {
	background: #ece8cd;
	border: 1px solid #d9ab55;
	margin: 0 0 10px 0px;
	padding: 5px 10px 10px 10px;
	width: 271px;
}

.blockRight li a
{
	color: #555555;
	text-decoration: none;
}

.blockLeftsmall {
	float: left;
	margin: 5px 0 0 0;
	width: 161px;
}

.blockRightsmall {
	margin: 5px 0 0 167px;
	width: 161px;
}

.blockHeadline {
	border: 0px solid #a3c1da;
	border-bottom-width: 0;
	color: #494949;
	font-size: 1.2em;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.blockHeadline #C1
{
	background: #edf3f8 url(../images/index/C1.JPG) no-repeat 0% 0%;
	height: 30px;
	width: 420px;
}

.blockHeadline #C2
{
	background: #edf3f8 url(../images/index/C2.JPG) no-repeat 0% 0%;
	height: 30px;
	width: 420px;
}

.blockHeadline #C3
{
	background: url(../images/index/C3.JPG) no-repeat 0% 0%;
	height: 30px;
	width: 420px;
}

.blockHeadline #L1
{
	background: url(../images/index/H1.JPG) no-repeat 0% 0%;
	height: 38px;
	width: 222px;
	text-indent: 12px;
}

.blockHeadline #L2
{
	background: url(../images/index/H2.JPG) no-repeat 0% 0%;
	height: 38px;
}

.blockHeadline #L4
{
	background: url(../images/index/H4.JPG) no-repeat 0% 0%;
	height: 38px;
}

.blockHeadline #seaform
{
	background: url(../images/index/search.jpg) no-repeat 0% 0%;
	height: 70px;
	padding: 15px 0px 0px 10px;
	margin: 5px 0px 0px 0px;
}

.blockHeadline #R1
{
	background: url(../images/index/H5.JPG) no-repeat 0% 0%;
	height: 38px;
	width: 293px;
}

.blockHeadline #Lay2
{
	background: url(../images/index/2Lay_H.JPG) no-repeat left center;
	height: 32px;
	width: 227px;
	color: #ffcf63;
}

.blockHeadline #Lay0
{
	background: url(../images/index/2Lay_bg.JPG) repeat-y 0% 0%;
	height: 320px;
	width: 227px;
	color: #F5F5F5;
}

.btnOk
{
	padding: 2px 5px 0px 5px;
	FONT-SIZE: 12px; 
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde); 
	BORDER: #7b9ebd 1px solid; 
	CURSOR: hand; 
	COLOR: black; 
}

.inputBox {
	background-color: #fff;
	border:1px solid #311E15;
	width:130px;
	padding:3px;
	margin-right: 5px;
}

#Lay0 p
{
	padding: 10px 5px 10px 5px;
	font-size: 11px;
}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#tabs{
	margin: 0 0 -1px 5px;
	padding: 0;
	width: 100%;
	background: transparent;
	voice-family: "\"}\"";
	voice-family: inherit;
	padding-left: 5px;
}

#tabs ul {
	margin:0;
	padding:0;
	list-style:none;
}

#tabs li {
	display:inline;
	margin:0 2px 0 0;
	padding:0;
}

#tabs a {
	float:left;
	color: #fff;
	background: #a3c1da;
	font-weight: bold;
	margin:0 2px 0 0;
	padding:5px 10px;
	text-decoration:none;
	letter-spacing: 1px;
}

#tabs a:hover{
	text-decoration: underline;
}

#tabs li a.selected {
	background-color: #356287;
	color: #fff;
}

#tabs #current a:hover {
	text-decoration: none;
}

#pic
{
	margin: 10px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}

#pic img
{
	border: none;
	padding: 0px 0px 0px 0px;
	margin: -2px 0px -2px 0px;
}

#pic1
{
	margin: -15px 0px 0px 0px;
	padding: -15px 0px 0px 0px;
}

#navGallery {
	list-style-type: none;
	text-align: center;
}

#navGallery li {	
	display: inline;
	list-style-type: none;
	margin: 0 1px;
}

#navGallery a {
	background-color: #a3c1da;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
	text-decoration: none;
}

#navGallery a:hover {
	text-decoration: underline;
}

#navGallery li a.selected {
	background-color: #356287;
}

#footer {
	border: 0px solid #a3c1da;
	float: left;
	height: 50px;	
	margin-bottom: 5px;
	padding: 10px 0;
	text-align: center;
	width: 970px;
	background: #CCCCCC;	
}

.clearfix, .main { display: block; } 

.clearfix:after, .main:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}

.clearfix {
	display: inline-block;
}


/* IE5/MAC hack \*/
* html .clearfix{ display: inline;  height: 1px;}


/*** Gallery Styles ***/

div#gallery {text-align: center;}

div#gallery img {margin: 165px 0px 0px 0px;padding: 0px 250px 0px 0px;border: 0;}

#picturelist {
text-align:left;
margin-right:auto;
margin-left:auto;
}

#picturelist li {
list-style:none;
float:left;
margin:20px;
font-weight:bold;
color: #393939;
}

#picturelist img{
display:block;
border: 2px outset #FF6347;
}

#picturelist img:hover{
border: 2px inset #FF6347;
}

#picturelist a{
color: #5C5C5C;
text-decoration:none;
}

#picturelist a:hover{
color:#999999;
}

